Part Number
    Please enter a valid full or partial manufacturer part number with a minimum of 3 letters or numbers

    AN2384 Search Results

    AN2384 Datasheets (1)

    Freescale Semiconductor
    Part ECAD Model Manufacturer Description Datasheet Type PDF PDF Size Page count
    AN2384
    Freescale Semiconductor Generic Tone Detection Using Teager-Kaiser Energy Operators on the StarCore SC140 Core Original PDF 1.4MB 28

    AN2384 Datasheets Context Search

    Catalog Datasheet Type Document Tags PDF

    volterra

    Abstract: pulse amplitude modulation matlab code GOERTZEL ALGORITHM SOURCE CODE test cassette dtmf principle optimal IIR multiple notch filter design CM7291 MPC8260 circuit diagram for optimal IIR multiple notch MSC8101ADS
    Contextual Info: Freescale Semiconductor, Inc. Application Note AN2384/D Rev. 0, 11/2002 Freescale Semiconductor, Inc. Generic Tone Detection Using Teager-Kaiser Energy Operators on the StarCore SC140 Core by Valentin Emiya, Lúcio F.C. Pessoa, Delphine Vallot, and David Melles


    Original
    an2384/dsc140volterrapulse amplitude modulation matlab code+8goertzel algorithm source codetest cassettedtmf principleoptimal iir multiple notch filter designcm7291mpc8260circuit diagram for optimal iir multiple notchmsc8101ads PDF

    amplitude demodulation matlab code

    Abstract: ni 9269 fm modulation and demodulation project report volterra AN2384 dtmf principle CM7291 MPC8260 MSC8101 MSC8101ADS
    Contextual Info: Freescale Semiconductor Application Note AN2384 Rev. 1, 12/2004 Generic Tone Detection Using TeagerKaiser Energy Operators on the StarCore SC140 Core By Valentin Emiya, Lúcio F.C. Pessoa, Delphine Vallot, and David Melles This application note presents the use of the Teager-Kaiser TK


    Original
    an2384sc140amplitude demodulation matlab codeni 9269+7fm modulation and demodulation project reportvolterradtmf principlecm7291mpc8260msc8101msc8101ads PDF

    TDKCT034

    Abstract: induction cooking induction heat resonant induction heat cooking induction heat circuit AN2384 High power inductor for series LC resonant st l6384 applications induction cook STGY40NC60VD
    Contextual Info: AN2384 Application note How to size the resonant tank of the Induction Cooking Evaluation Board 1 Introduction Generally speaking, the resonant circuit of a resonant converter consists of a capacitor, an inductor, and resistance. Two types of resonant converters are generally used: a series


    Original
    an2384tdkct034induction cookinginduction heat resonant+6induction heat cookinginduction heat circuithigh power inductor for series lc resonantst l6384 applicationsinduction cookstgy40nc60vd PDF

    GOERTZEL ALGORITHM fsk SOURCE CODE

    Abstract: RFC2833 AN2775 busy tone detector goertzel RFC-2833 SC140 RFC3551 RFC2198 modem* ANSam
    Contextual Info: Freescale Semiconductor Application Note AN2775 Rev. 2, 7/2004 Tone Event Detection in Packet Telephony Using the StarCore SC140 Core By Lúcio F. C. Pessoa, Wen W. Su, Ahsan U. Aziz, and Kim-chyan Gan This application note is a continuation of the application note


    Original
    an2775sc140an2384/dgoertzel algorithm fsk source code+7rfc2833busy tone detectorgoertzelrfc-2833rfc3551rfc2198modem* ansam PDF